linux-mvl-dove: 2.6.32-421.39 -proposed tracker

Bug #897742 reported by Brad Figg on 2011-11-29
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
ubuntu-armel-kernel
Prepare-package-meta
Undecided
Herton R. Krzesinski
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
Tobin Davis
Security-signoff
Undecided
John Johansen
Upload-to-ppa-dnu
Undecided
Herton R. Krzesinski
Verification-testing
Undecided
ubuntu-armel-kernel
linux-mvl-dove (Ubuntu)
Medium
Unassigned
Maverick
Undecided
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 29. November 2011 15:32 UTC
kernel-stable-Certification-testing-end:Tuesday, 29. November 2011 15:46 UTC
kernel-stable-Prepare-package-end:Saturday, 03. December 2011 22:01 UTC
kernel-stable-Promote-to-proposed-start:Saturday, 03. December 2011 22:01 UTC
kernel-stable-Promote-to-proposed-end:Monday, 05. December 2011 06:01 UTC
kernel-stable-Verification-testing-start:Monday, 05. December 2011 06:01 UTC
kernel-stable-Security-signoff-start:Thursday, 08. December 2011 12:46 UTC
kernel-stable-Verification-testing-end:Thursday, 08. December 2011 12:45 UTC
kernel-stable-Regression-testing-start:Thursday, 08. December 2011 12:46 UTC
kernel-stable-Security-signoff-end:Thursday, 08. December 2011 13:45 UTC
kernel-stable-Promote-to-updates-start:Friday, 09. December 2011 21:01 UTC
kernel-stable-Regression-testing-end:Friday, 09. December 2011 21:00 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Monday, 12. December 2011 12:17 UTC
kernel-stable-Promote-to-updates-end:Monday, 12. December 2011 12:17 UTC

This tracking bug was opened to be worked from linux-2.6.35-31.63 update (bug 897265)

tags: added: kernel-release-tracking-bug
tags: added: armel
Changed in linux-mvl-dove (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: maverick
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2011-11-29
description: updated

git://kernel.ubuntu.com/ppisati/ubuntu-maverick.git mvl-dove

summary: - linux-mvl-dove: <version to be filled> -proposed tracker
+ linux-mvl-dove: 2.6.32-421.39 -proposed tracker

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Martin Pitt (pitti) on 2011-12-05
Changed in linux-mvl-dove (Ubuntu):
status: In Progress → Invalid
Brad Figg (brad-figg) on 2011-12-05
description: updated
Herton R. Krzesinski (herton) wrote :

Verification done. Two bugs shows as unverified in the sru-report (875300, 877373), but they were checked/targeted to lucid, from which this release is rebased.

Brad Figg (brad-figg) on 2011-12-08
description: updated
John Johansen (jjohansen) wrote :

looks good

Brad Figg (brad-figg) on 2011-12-08
description: updated
C de-Avillez (hggdh2) wrote :

ugh, the script assigned this one to me... reverting

Tobin Davis (gruemaster) on 2011-12-09
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2011-12-09
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (9.6 KiB)

This bug was fixed in the package linux-mvl-dove - 2.6.32-421.39

---------------
linux-mvl-dove (2.6.32-421.39) maverick-proposed; urgency=low

  * Release Tracking Bug
    - LP: #897742

  [ Paolo Pisati ]

  * Rebased to 2.6.32-37.80

  [ Ubuntu: 2.6.32-37.80 ]

  * Release Tracking Bug
    - LP: #898283
  * Revert "x86, hotplug: Use mwait to offline a processor, fix the legacy
    case"
    - LP: #888042
  * Revert "usb: musb: restore INDEX register in resume path"
    - LP: #888042
  * Revert "MIPS: MTX-1: Make au1000_eth probe all PHY
    - LP: #888042
  * Revert "ALSA: hda: Fix quirk for Dell Inspiron 910"
    - LP: #875300
  * USB: ftdi_sio: add Calao reference board support
    - LP: #888042
  * USB: EHCI: Do not rely on PORT_SUSPEND to stop USB resuming in
    ehci_bus_resume().
    - LP: #888042
  * rt2x00: do not drop usb dev reference counter on suspend
    - LP: #888042
  * atm: br2684: Fix oops due to skb->dev being NULL
    - LP: #888042
  * sparc: Allow handling signals when stack is corrupted.
    - LP: #888042
  * sparc: fix array bounds error setting up PCIC NMI trap
    - LP: #888042
  * net: Fix IPv6 GSO type checks in Intel ethernet drivers
    - LP: #888042
  * ipv6: Add GSO support on forwarding path
    - LP: #888042
  * GRO: fix merging a paged skb after non-paged skbs
    - LP: #888042
  * xen-blkfront: fix data size for xenbus_gather in blkfront_connect
    - LP: #888042
  * md/linear: avoid corrupting structure while waiting for rcu_free to
    complete.
    - LP: #888042
  * powerpc/pci: Check devices status property when scanning OF tree
    - LP: #888042
  * xen: x86_32: do not enable iterrupts when returning from exception in
    interrupt context
    - LP: #888042
  * xen/smp: Warn user why they keel over - nosmp or noapic and what to use
    instead.
    - LP: #888042
  * ARM: davinci: da850 EVM: read mac address from SPI flash
    - LP: #888042
  * md: Fix handling for devices from 2TB to 4TB in 0.90 metadata.
    - LP: #888042
  * net/9p: fix client code to fail more gracefully on protocol error
    - LP: #888042
  * fs/9p: Fid is not valid after a failed clunk.
    - LP: #888042
  * net/9p: Fix the msize calculation.
    - LP: #888042
  * irda: fix smsc-ircc2 section mismatch warning
    - LP: #888042
  * qla2xxx: Correct inadvertent loop state transitions during port-update
    handling.
    - LP: #888042
  * e1000: Fix driver to be used on PA RISC C8000 workstations
    - LP: #888042
  * ASoC: Fix reporting of partial jack updates
    - LP: #888042
  * ALSA: HDA: Cirrus - fix "Surround Speaker" volume control name
    - LP: #888042
  * b43: Fix beacon problem in ad-hoc mode
    - LP: #888042
  * wireless: Reset beacon_found while updating regulatory
    - LP: #888042
  * USB: PL2303: correctly handle baudrates above 115200
    - LP: #888042
  * ASIX: Add AX88772B USB ID
    - LP: #888042
  * hvc_console: Improve tty/console put_chars handling
    - LP: #888042
  * TPM: Call tpm_transmit with correct size
    - LP: #888042
  * TPM: Zero buffer after copying to userspace
    - LP: #888042
  * libiscsi_tcp: fix LLD data allocation
    - LP: #888042
  * cnic: Improve NETDEV_UP event handling
    - LP: #888...

Read more...

Changed in linux-mvl-dove (Ubuntu Maverick):
status: New → Fix Released

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers